<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d12345d1-91f4-430f-bc35-050cd9e39d63</string>
    <string name="iwek">tymviGNmRXxb39uc2kSGzHc9g/17r6ZDUZNMRntdnEg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgxbaKtx9kayYPv0gu/yAjERRDU4nV9mPvqzFxgMPO3WqhRANCAAStKTicotI/C7yvAdN+x5F73YiwJHPRBZaQKXstZ+LamA1VH+dSzYS5cZLqmy5iEj0MsCTHj03tpEQr0mT2gbaR</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAErSk4nKLSPwu8rwHTfseRe92IsCRz0QWWkCl7LWfi2pgNVR/nUs2EuXGS6psuYhI9DLAkx49N7aREK9Jk9oG2kQ==</string>
    <int name="version" value="10" />
</map>
